/* -- Index -- */
/*
 -- Layout
 -- Misc
 -- Menu
 -- Header
 -- Footer
 -- Page Content
 -- Page Header
 -- Page Footer
 -- Slider
 -- Home Page
 -- Staff Page
 -- Gaming Supplier Page
 -- Map Page
 -- Contact Page
 -- Branding Page
 -- FAQ Page
*/

/* Layout */

html {
	background-color: #004577;
}

hr {
	color: #00ABCC;
	border-top: 1px solid #00ABCC;
}

.container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	padding: 0 30px;
}

.main .container {
	padding: 60px 30px 50px 30px;
}

.breadcrumb {
	height: 140px;
	width: 100%;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	box-sizing: border-box;
	background-color:#00ABCC;
	font-size: 20px;
	position: relative;
	z-index: 6;
}

.breadcrumb:after {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/themes/southerntrust/images/svg/bg-body.svg);
    background-size: cover;
    z-index: -1;
    background-position: center;
    background-repeat: no-repeat;
}

.breadcrumb-toplevel {
	height: 100%;
}

.breadcrumb-toplevel h2 {
	line-height: 100px;
}

#Breadcrumbs, #Breadcrumbs a {
	color: #fff;
	font-size: 18px;
	font-family: 'ArcherPro', "CamboRegular", Georgia, "Times New Roman", Times, serif;
}

#Breadcrumbs i {
	font-size: 14px;
	vertical-align: baseline;
	padding: 2px;
}

.breadcrumb h2 {
	color: #fff;
}

.inline-item {
	display: block;
	width: 570px;
	min-height: 290px;
	float: left;
	padding: 0 40px 100px 0;
	box-sizing: border-box;
}

.logo {
	background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 200px;
	height: 100px;
	margin-top: 10px;
    float: left;
}

.logo a {
	display: block;
	width: 100%;
	height: 100%;
}

/* Misc */

body a.button, .button a {
	min-width: 210px;
	height: auto;
    padding: 8px 20px;
    box-sizing: border-box;
    font-size: 20px;
	line-height: 24px;
	min-height: 40px;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #700691;
    text-align: center;
    color: #fff;
    text-decoration: none;
    display: block;
    width: 260px;
    margin: 0 auto;
    margin-top: 30px;
}

body .page-header a.button, body .page-header .button a  {
	background-color: #004577;
	float: left;
	text-decoration: none;
}

body .page-header a.button:hover,  body .page-header .button a:hover {
	background-color: #003053;
}

a.button:hover {
    background-color: #4d0465;
	border-color: #4d0465;
    text-decoration: none;
}

.typography .content h3, .StaffPage h3 { color: #700691; text-transform: uppercase; padding-top: 20px; }
.typography .content h4 { color: #700691;}

.text-box {
	border: 1px solid #AAA;
	padding: 12px 20px;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.text-center {
	text-align: center;
}


/* Menu */

.header .primary {
	float: right;
	height: 40px;
    margin: 40px 0;
    line-height: 40px;
}

.header .inner .unit {
	position: relative; /* used to position the main navigation */
}

.header .primary li {
    float: left;
    padding: 0 30px 0 5px;
    position: relative;
    white-space: nowrap; /* forces text to never wrap onto a second line */
    overflow: visible;
}

.header .primary li a {
    color: #004577;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
}

.header .primary li a:hover {
    text-decoration: underline;
}

.header .primary li ul {
	position: absolute;
    background: #fff;
    top: 100%;
    left: 0px;
    display: none;
    box-sizing: border-box;
    background: #fff;
    border-top: 5px solid #297E9A;
    box-shadow: 4px 4px 10px 1px rgba(0,0,0,.2);
    text-align: left;
    width: 280px;
    white-space: nowrap;
    z-index: 99999;
}

.header .primary ul li {
	width: inherit;
	box-sizing: border-box;
}

.header .primary li ul a {
	font-size: 14px;
}

.header .primary li ul ul {
    top: -5px;
    left: -280px;
    box-shadow: -4px 4px 10px 1px rgba(0,0,0,.2);
}

.header .primary li ul ul li {
	padding: 0 5px 0 30px;
}

.header .primary li ul ul a {
	text-align: right;
}

.header .primary li:hover > ul {
  display: block;
}


/* Header */

header {
	background-color: #fff;
	color: #004577;
	height: 120px;
}

header .container {
	height: inherit;
}

.social-media {
	display: block;
	float: right;
	height: 40px;
    margin: 40px 30px 40px 0;
    line-height: 40px;
}

.social-icon {
	display: inline-block;
	font-size: 30px;
	color: #6D6E71;
}

.social-icon:hover {
	color: #297E9A;
}

/* Search form */

.search-icon {
	float: right;
	cursor: pointer;
	font-size: 28px;
	height: 40px;
    margin: 40px 0;
    line-height: 40px;
    color: #6D6E71;
    position: relative;
}

.search-bar {
	display: none;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 260px;
    right: -20px;
    top: 48px;
    z-index: 200;
    -webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,.2);
    box-shadow: 0 0 10px 3px rgba(0,0,0,.2);
    background-color: #fff;
    border-top: 5px solid #297E9A;
}

.search-bar:before {
    content: '}';
    display: block;
    font-family: 'WebSymbolsRegular';
    font-size: 28px;
    top: -14px;
    right: 25px;
    position: absolute;
    color: #297E9A;
    text-align: right;
    line-height: 10px;
}

.search-bar .field {
	margin: 0;
	padding: 0;
}
.search-bar form input.text {
    width: 250px;
    padding: 5px 34px 5px 15px;
    color: #888;
    height: 45px;
    box-sizing: border-box;
    margin: 0;
    border: none;
    -moz-border-radius: 14px;
    border-radius: 14px;
    background: #fff;
}

.search-bar form input.action { /* positions the search button icon over the top of the search input */
    font-size: 14px;
    position: absolute;
    right: 5px;
    top: 0;
    cursor: pointer;
    border: none;
    padding: 0 5px;
    line-height: 45px;
    background: none;
    font-family: 'WebSymbolsRegular';
    color: #848484;
	border-radius: 0;
	margin: 0;
}
.search-bar form input.active,
.search-bar form input.action:hover {
    color: #000;
}
.search-bar form input:focus,
.header textarea:focus {
    outline: none; /* removes default browser outlining on focus */
}
.search-dropdown-icon {
    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
}

/* Footer */

footer {
	background-color: #004577;
    color: #fff;
    width: 100%;
    padding: 30px 0 40px 0;
    height: 200px;
    box-sizing: border-box;
}

footer p {
	font-size: 16px;
	line-height: 1.2em;
}

footer .item-text {
	padding-top: 20px;
}

.footer .item {
	display: inline-block;
	width: 280px;
	vertical-align: top;
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #DDD;
}

/* Page Content */

.text-content {
	display: block;
	float: left;
	width: 50%;
}

.images-content {
	width: calc(50% - 100px);
	margin-left: 100px;
	box-sizing: border-box;
	float: right;
	display: block;
}

.page-image {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 40px;
	background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.page-title {
	padding-bottom: 50px;
}

/* Page Header */

.page-header {
	position: relative;
	background-color: #fff;
	overflow: hidden;
}

.page-header-content {
	height: 380px;
	width: calc(100% - 480px);
}

.page-header .container {
	overflow: hidden;
	padding: 0;
}

.page-header-content:after {
    content: "";
    position: absolute;
    right: 433px;
    top: -100px;
    height: 600px;
    transform: rotate(17deg);
    width: 300px;
    background-size: cover;
    background-position: bottom right;
    background-color: #fff;
}

.page-header-image {
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: calc(50% - (600px - 480px));
}

.page-header-text {
	position: absolute;
	left: 0;
	top: -1px;
	width: inherit;
	height: inherit;
	z-index: 999;
	color: #004577;
	border-bottom: 1px solid #00ABCC;
	padding: 80px 30px 60px 30px;
    box-sizing: border-box;
}

.page-header-image:before {
    content: "";
    position: absolute;
    left: 18px;
    top: 0px;
    z-index: 16;
    width: 80px;
    height: 61px;
    background-size: cover;
    background-position: bottom right;
    background: linear-gradient(45deg, #FFF 56%, #700691 44%);
}

.page-header-image:after {
	content: "";
    position: absolute;
    left: 88px;
    top: -89px;
    z-index: 5;
    height: 100px;
    transform: rotate(-7deg);
    width: 830px;
    background-size: cover;
    background-position: bottom right;
    background-color: #700691;
}

/* Page Footer */

.page-footer {
	text-align: center;
	color: #fff;
	padding: 60px 0;
	box-sizing: border-box;
	background-image: url(/themes/southerntrust/images/svg/bg-body.svg);
	background-size: cover;
	background-color: #00ABCC;
	background-repeat: no-repeat;
}

.page-footer svg {
	fill: #00ABCC;
}

.page-footer h2 {
	color: #fff;
}

.page-footer a.button {
    margin: 30px auto 0 auto;
}

.page-footer-content.container {
	width: 660px;
}


/* Slider */

.unslider {
	position: relative;
	height: 500px;
	overflow: hidden;
}

.unslider-nav {
	position: absolute;
    bottom: 16px;
    z-index: 9999;
    width: 100%;
    text-align: center;
}

.unslider-nav ol li {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin: 0 6px;
}

.my-slider {
	width: 100%;
	height: inherit;
	display: block;
}

.my-slider li, .unslider-wrap {
	height: inherit;
}

.slide {
	background-position: top left;
	width: 70%;
	float: right;
    background-size: cover;
    background-repeat: no-repeat;
    height: inherit;
    z-index: 4;
}

.slider-text {
	position: absolute;
	left: 85px;
	top: 125px;
	color: #fff;
	font-size: 80px;
	z-index: 9999;
}

.unslider-arrow.fa {
	font-size: 80px;
    color: #fff;
    top: 190px;
    cursor: pointer;
    z-index: 9999;
}

.unslider-arrow.fa:hover {
	text-decoration: none;
}

.unslider:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 75%;
	background-image: url(/themes/southerntrust/images/svg/bg-body.svg);
	background-size: cover;
	z-index: 999;
	transform: rotate(180deg);
	background-position: bottom;
	background-repeat: no-repeat;
}

.unslider:before {
	content: "";
    position: absolute;
    left: -144px;
    top: -383px;
    z-index: 5;
    height: 1200px;
    transform: rotate(-20deg);
    width: calc(50% + 100px);
    background: linear-gradient(0.64turn, transparent 70%, #FFF 30%), linear-gradient(to bottom, #00ABCC 66%, #014577 34%);
    background-size: cover;
    background-position: bottom right;
}

/* Home Page */

.HomePage h2 {
	color: #00ABCC;
}

.HomePage {
	background-image: url(/themes/southerntrust/images/svg/bg-body.svg);
	background-size: cover;
	background-color: #fff;
	background-position: bottom right;
	background-repeat: no-repeat;
}

.my-slider ul li {
	list-style: none;
}

.grid-image {
	width: 100%;
	height: 180px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.grid-items {
	position: relative;
}

.grid-item {
	width: 340px;
	display: block;
	float: left;
	margin-right: 60px;
	padding-bottom: 30px;
}

.grid-item hr {
	border-top: 2px solid #700691;
	color:  #700691;
	position: absolute;
	bottom: 0;
	width: inherit;
	margin: 0;
}

.grid-item:nth-child(3n) {
	margin-right: 0;
}

.grid-item h4 {
	color: #700691;
	text-transform: uppercase;
}

.grid-content {
	padding: 20px 10px;
	box-sizing: border-box;
}

a.read-more {
	font-size: 20px;
	display: block;
	text-decoration: underline;
	font-weight: bold;
	color: #58595B;
	margin-top: 30px;
}

a.read-more:hover {
	color: #3d3d40;
}

.home-buttons {
	margin: 25px 0 70px 0;
	height: auto;
}

.HomePage .content p {
	text-align: center;
    font-size: 22px;
    line-height: 1.4em;
    color: #2B5F88;
}

.btn-left, .btn-right {
	display: block;
	float: left;
	width: 50%;
	box-sizing: border-box;
}

body .btn-left a, body .btn-right a {
	width: 240px;
	height: auto;
	padding: 8px 30px;
	box-sizing: border-box;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	margin: 0;
}

.btn-left {
	padding-right: 40px;
}

.btn-left a {
	background-color: #004577;
	text-align: center;
	color: #fff;
	float: right;
	border: 3px solid #004577;
}

.btn-left a:hover {
	background-color: #003053;
	border-color: #003053;
	text-decoration: none;
}

.btn-right {
	padding-left: 40px;
}

.btn-right a {
	background-color: #700691;
	text-align: center;
	color: #fff;
	float: left;
	border: 3px solid #700691;
}

.btn-right a:hover {
	background-color: #4d0465;
	border-color: #4d0465;
	text-decoration: none;
}

.main .my-slider .container {
	padding: 0;
}

.mobile-header {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 380px;
	overflow: hidden;
	position: relative;
	display: none;
}

.mobile-header:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 75%;
	background-image: url(/themes/southerntrust/images/svg/bg-body.svg);
	background-size: cover;
	z-index: 999;
	transform: rotate(180deg);
	background-position: bottom;
	background-repeat: no-repeat;
	display: none;
}

.mobile-header:before {
	content: "";
    position: absolute;
    left: -150px;
    top: -230px;
    z-index: 5;
    height: 800px;
    transform: rotate(-20deg);
    width: 250px;
    background: linear-gradient(0.64turn, transparent 70%, #FFF 30%), linear-gradient(to bottom, #00ABCC 66%, #014577 34%);
    background-size: cover;
    background-position: bottom right;
    display: none;
}

/* Staff Page */

.profile-image {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 156px;
	height: 156px;
	display: block;
	float: left;
}

.profile-content {
	display: block;
    float: left;
    text-align: left;
    width: 310px;
    padding-left: 40px;
	box-sizing: border-box;
	position: relative;
}

.profile-content i {
	position: absolute;
	top: 0;
	right: 0;
}

.profile-content i:hover {
	color: #00ABCC;
	cursor: pointer;
}

.profile .name {
	color: #004577;
}

.profile span {
	display: block;
}

.profile a {
	text-transform: lowercase;
}

.profile-info {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 600px;
	padding: 16px;
	box-sizing: border-box;
	height: 300px;
	margin-left: -300px;
	margin-top: -150px;
	box-shadow: 0px 0px 18px #DDD;
	background-color: #fff;
	z-index: 99;
}

.profile-info i, .map-popup i {
	position: absolute;
	top: 16px;
	right: 16px;
	color: #00ABCC;
	cursor: pointer;
}

.profile-info.show {
	display: initial;
}

/* Gaming Supplier Page */

.GamingSupplierPage .content {
	color: #01A6C8;
}

.game-supplier {
	width: 100%;
	display: block;
	padding: 40px 0;
}

.game-supplier.first {
	padding-top: 0px;
}

.game-supplier.last {
	padding-bottom: 0px;
}

.game-supplier-image {
	display: block;
	float: left;
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 300px;
	height: 140px;
	margin-right: 80px;
}

.game-supplier-content {
	display: block;
	float: left;
	width: calc(100% - 380px);
}

/* Map Page */

svg.map-svg{
	width: 710px;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	margin-top: 80px;
}

.map-popup {
	width: 600px;
	height: 400px;
	display: none;
	z-index: 99;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -200px;
	background-color: #fff;
	padding: 16px 8px;
	box-sizing: border-box;
	box-shadow: 0px 0px 18px #DDD;
}

.venue-profile {
	display: none;
}

.venue-profile.show {
	display: initial;
}

.map-popup h6 {
	position: absolute;
	top: 16px;
	left: 16px;
}

.map-popup-content {
	max-height: calc(100% - 36px);
	padding: 0 8px;
	margin-top: 36px;
	overflow-y: auto;
}

.typography .map-popup p {
	font-size: 14px;
}


.map-popup.show {
	display: initial;
}

.map h2 {
	line-height: 1em;
	color: #700691;
	margin-bottom: 0px;
}

.map .color-box {
	background-color: #44C1DA;
	height: 30px;
	width: 30px;
	float: left;
	margin-top: 6px;
}

.selected-district {
	height: auto;
	min-height: 120px;
	width: 100%;
}

.selected-venue-district {
	height: auto;
	min-height: 42px;
	width: 100%;
}

.map .button a {
	margin: 0;
	text-decoration: none;
	width: auto;
}
.map .button a:hover {
	background-color: #4d0465;
	border-color: #4d0465;
}

.map hr {
	color: #58595B;
	border-top: 1px solid #58595B;
	margin: 0 0 5px 0;
}

h5.color-box-text {
	margin-left: 40px;
}

.map-info {
	position: absolute;
	top: 25%;
	max-width: 380px;
}

.map-info .dist-name {
	font-weight: bold;
}

.map-info .dist-image img {
	width: 156px;
	height: 156px;
}

h6.dist-total {
	color: #00ABCC
}

g.active:hover {
	cursor: pointer;
}

g.active:hover .st0 {
	fill: #700691;
}

g.active .st0 {
	fill: #44c1da;
}

g .st0 {
	fill:#82d5e6;
}

g .st1 {
	fill:none;
}


/* Contact Page */

.btn-toolbar .action {
	min-width: 210px;
    height: 36px;
    padding: 5px 20px;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #700691;
    border: 3px solid #700691;
    text-align: center;
    color: #fff;
    display: block;
    border-radius: 0;
}

.btn-toolbar .action:hover {
	background-color: #4d0465;
    border-color: #4d0465;
    text-decoration: none;
}

.contact-image {
	display: block;
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.contact-info {
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}

.contact-info .content {
	float: left;
}

.contact-info #Form_Form {
	float: right;
	width: 400px;
}

.social-media-contact {
	display: block;
	float: none;
	margin-top: 20px;
}

/* Branding Page */

.branding-item {
	width: 100%;
	display: block;
	height: auto;
	margin-bottom: 20px;
}

.branding-item a.read-more {
	float: left;
}

.branding-item .branding-image-container {
	width: 400px;
	height: auto;
	float: left;

}

.branding-item .branding-image {
    margin-top: 10px;
}

.branding-item .branding-content {
	margin-left: 200px;
	float: left;
}


/* FAQ Page */

#QA li.ans {
	list-style-type: none;
	overflow: auto;
}

.typography #QA ul ul, .typography #QA ul ol, .typography #QA ul ol{
	margin: 0 0 20px 25px;
}

.icon {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -17px;
	height: 34px;
	width: 34px;
	text-align: center;
}

.icon .fa {
	line-height: 34px;
	color: #6D6E71;
}

.quest {
	  position: relative;
	  border: 1px solid #ddd;
	  display: block;
	  background-color: #F9F9F9;
	  border-radius: 3px;
	  box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	  margin-bottom: 10px;
	  cursor: pointer;
	  padding: 6px 8px;
}

.ans {
	padding: 6px 8px;
}

#QA {
	margin: 20px 0;
}

#QA .question {
	cursor: pointer;
}

.quest {
	padding-right: 34px;
}

.question .fa {
	margin-left: 20px;
}


.ans.hidden-content {
	transition: width 1s;
	display: none;
}

.typography #QA ul {
	margin: 0px;
}